Subject: Can I have some information?

From: [email-masked] (MICHAEL MEROVICH)
Date: 23 Apr 1996 18:01:48 -0700

Dear Sir or Madam,

I would like some information on genetically engineered agriculture 
products. I am doing a project for school. Some of the things I 
would be interested in would be your opinion on the issue: Are 
genetically engineered products safe for the public? I would also 
be interested in articles on some products already on the market. 
Anything else you think might help me with my project would be 
greatly appreciated.
Thank You.

Tiffany Merovich
831 Maplewood Drive
Pittsburgh, PA  15234